<?php 
include_once('nf_config.php');
if(isset($_REQUEST['delId']) and $_REQUEST['delId']!=""){
	$db->delete('members_det',array('cid'=>$_REQUEST['delId']));
	header('location: nf_users.php?msg=rds&pid='.$pid.'&xuid='.$xuid.'&lang='.$lang);
	exit;
}
?>